﻿/* cookie*/
#cookie-message {
    display: block;
    bottom: 0px;
    width: 100%;
    min-height: 25px;
    position: fixed;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 4px 2pt 2pt;
    background: #414141;
    font-size: 11px;
    z-index: 2147483646;
    opacity: 0.9;
}

    #cookie-message span {
        /*border: solid 1px #111;*/
        /*padding: 2px;*/
        /*background: #222;*/
        /*margin-left: 20px;*/
        cursor: pointer;
    }

     #cookie-message a {
        font-size: 14px;
        cursor: pointer;
        color:whitesmoke;
    }
    #cookie-message button {
        margin-left: 45px;
    }
     #cookie-message .close {
        border: solid 1px #111;
        padding: 2px;
        background: #222;
        margin-left: 20px;
        cursor: pointer;
    }

/*cookies*/